{
"id":"cmnfeb",
"type":"bible",
"name":"免费的易读圣经 Free Easy-to-read Bible",
"nameEnglish":"Chinese, Mandarin: 免费的易读圣经 Free Easy-to-read Bible (Bible)",
"hasLemma":false,
"redistributable":true,
"abbr":"FEB",
"dir":"ltr",
"lang":"cmn",
"country":"China",
"countries":["CN","AU","BN","HK","ID","MM","MN","MO","MY","PH","SG","TH","TW"],
"allcountries":["CN","AU","BN","HK","ID","MM","MN","MO","MY","PH","SG","TH","TW"],
"langNameEnglish":"Chinese",
"langName":"中國語文",
"fontClass":"bitstream_cyberbit"
}
